
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShop", "ComputersShop\ComputersShop.csproj", "{6C2333FF-312C-4539-869D-2BF1F8743BD7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopDataModels", "ComputersShopDataModels\ComputersShopDataModels.csproj", "{BB721FA2-6985-4A54-8616-86EFD69A6FD0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopContracts", "ComputersShopContracts\ComputersShopContracts.csproj", "{37B7052B-3ADF-4D42-AEC9-4CD7F5C7A602}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopBusinessLogic", "ComputersShopBusinessLogic\ComputersShopBusinessLogic.csproj", "{382729DA-F6E1-40AC-ADDA-4AACC1A3E103}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopListImplement", "ComputersShopListImplement\ComputersShopListImplement.csproj", "{97A1B877-DBB2-44B3-AB63-A32946B07EDE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopFileImplement", "ComputersShopFileImplement\ComputersShopFileImplement.csproj", "{5F53624A-971A-4EED-ADA5-5D1713C741A9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopDatabaseImplement", "ComputersShopDatabaseImplement\ComputersShopDatabaseImplement.csproj", "{BD267930-AE32-482F-89C5-589EBEB6D292}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopRestApi", "ComputersShopRestApi\ComputersShopRestApi.csproj", "{FADF5C9E-F5BE-4623-9619-4FC6777BAD5B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopClientApp", "ComputersShopClientApp\ComputersShopClientApp.csproj", "{43D1A368-0250-40B2-963B-9968A1B0C1BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComputersShopsApp", "ComputersShopsApp\ComputersShopsApp.csproj", "{33ED6AE9-5FA0-4796-B4D6-00A0EA550072}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C2333FF-312C-4539-869D-2BF1F8743BD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C2333FF-312C-4539-869D-2BF1F8743BD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C2333FF-312C-4539-869D-2BF1F8743BD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C2333FF-312C-4539-869D-2BF1F8743BD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB721FA2-6985-4A54-8616-86EFD69A6FD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB721FA2-6985-4A54-8616-86EFD69A6FD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB721FA2-6985-4A54-8616-86EFD69A6FD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB721FA2-6985-4A54-8616-86EFD69A6FD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{37B7052B-3ADF-4D42-AEC9-4CD7F5C7A602}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37B7052B-3ADF-4D42-AEC9-4CD7F5C7A602}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37B7052B-3ADF-4D42-AEC9-4CD7F5C7A602}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37B7052B-3ADF-4D42-AEC9-4CD7F5C7A602}.Release|Any CPU.Build.0 = Release|Any CPU
		{382729DA-F6E1-40AC-ADDA-4AACC1A3E103}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{382729DA-F6E1-40AC-ADDA-4AACC1A3E103}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{382729DA-F6E1-40AC-ADDA-4AACC1A3E103}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{382729DA-F6E1-40AC-ADDA-4AACC1A3E103}.Release|Any CPU.Build.0 = Release|Any CPU
		{97A1B877-DBB2-44B3-AB63-A32946B07EDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97A1B877-DBB2-44B3-AB63-A32946B07EDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97A1B877-DBB2-44B3-AB63-A32946B07EDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97A1B877-DBB2-44B3-AB63-A32946B07EDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F53624A-971A-4EED-ADA5-5D1713C741A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F53624A-971A-4EED-ADA5-5D1713C741A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F53624A-971A-4EED-ADA5-5D1713C741A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F53624A-971A-4EED-ADA5-5D1713C741A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD267930-AE32-482F-89C5-589EBEB6D292}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD267930-AE32-482F-89C5-589EBEB6D292}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD267930-AE32-482F-89C5-589EBEB6D292}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD267930-AE32-482F-89C5-589EBEB6D292}.Release|Any CPU.Build.0 = Release|Any CPU
		{FADF5C9E-F5BE-4623-9619-4FC6777BAD5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FADF5C9E-F5BE-4623-9619-4FC6777BAD5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FADF5C9E-F5BE-4623-9619-4FC6777BAD5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FADF5C9E-F5BE-4623-9619-4FC6777BAD5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{43D1A368-0250-40B2-963B-9968A1B0C1BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43D1A368-0250-40B2-963B-9968A1B0C1BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43D1A368-0250-40B2-963B-9968A1B0C1BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43D1A368-0250-40B2-963B-9968A1B0C1BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{33ED6AE9-5FA0-4796-B4D6-00A0EA550072}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33ED6AE9-5FA0-4796-B4D6-00A0EA550072}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33ED6AE9-5FA0-4796-B4D6-00A0EA550072}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33ED6AE9-5FA0-4796-B4D6-00A0EA550072}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A790FB54-2EE9-48A7-8F87-2C655109491E}
	EndGlobalSection
EndGlobal
